Referer 9.5 DLE Модуль дле Переходы 9.5

Категория: Модули DLE » Модуль для DLE 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8, 9.7, 9.6, 9.5, 9.4, 9.3, 9.2, 9.0
Referer 9.5 DLE Модуль дле Переходы 9.5

Обновленная версия модуль DLE Referer 9.5 Переходы 9.5 выводит на главную страницу Вашего блога список переходов пришедших к вам на блог посетителей. Гибкая настройка в админ панели, а в новой версии появились возможности расширенной статистики переходов, с использование построения графика Highcharts, а также многое другое.
При помощи встроенного вычислителя Вы сможете посмотреть Индекс Цитирования, Page Rang и статистику LiveInternet перехода. Вычислитель основан на продвинутой технологии AJAX, что за считанные секунды выведет Вам результат. И много других полезных функций.
Модуль для DLE Referer 9.5 Переходы 9.5
Совместимость: только DLE 9.4
Стоимость: Бесплатно, но дня снятия копирайта с блока нужен ключ
«Автор:» ko1yan (dle-solutions )



Рекомендуем скачать Referer DLE модуль Переходы -/-
  • 80
Рубрика: DLE модули » Бесплатные
Ранее » Show Full v.2.1 DLE просмотра полной новости на AJAX« Далее DLE Site Info 2.1 Rus вывод полной информации пользователя
Добавление комментарияОставить комментарий
  • № :19
  • 5 июля 2015 20:36
Admin, спасибо за ответ.
  • № :18
  • 3 июля 2015 20:29
Цитата: sable
Здравствуйте! Можете ответить, есть ли в природе Модуль Переходы для DLE 10.4

вот на сайте автора можете посмотреть последнюю версии
Внимание! У вас нет прав для просмотра скрытого текста.


насколько помню последняя 9.6 из=за частых проблем со взломом сайта многие отказались использовать

есть другой модуль http://www.dle9.com/moduli/besplatnye-moduli/2447-searchqueries-v20-spisok-poisk
ovyh-zapros-prishedshih-na-sayt.html тоже самое, но проще и кажется лучше
  • № :17
  • 3 июля 2015 19:06
Здравствуйте! Можете ответить, есть ли в природе Модуль Переходы для DLE 10.4
  • № :16
  • 8 февраля 2013 22:41
Alemer,
Нет, если его использовать для анализа только
  • № :15
  • 8 февраля 2013 10:21
А этот модуль поможет продвинуть сайт по нч?
  • № :14
  • 15 ноября 2012 08:46
olebiri,
Я так понимаю слова на русском "Ka" нужно, чтобы выводилось как "Ka".на турецком?

Попробовать жестко прописать кодировку с поддержкой турецкого алфавита
Или возможно использовать кодировку UTF-8
Или вносить изменения в модуль, нол это уже вам лучше обратиться за помощью специалистов фриласнсерам
  • № :13
  • 14 ноября 2012 23:39
It's working.Thanks.
But, It's have Turkish character problem.
Example : Visitor searching that keyword "Ka" its showing it "Ka".
Because It's not have Turkish characters support.
How I can fix that problem?
Excuse me for English.Because I don't know Russian :(
  • № :12
  • 17 мая 2012 16:24
serverku,
Больше похоже ошибку не видите где вероятно сообщается место неправильно установленного кода. Можно попробовать с помощь браузера взглянуть на Исходную страницу сайта или
возвращайте по одному файлу движка дле, что бы найти место и файл ошибки , так сказать методом тыка найти проблему ...
Модуль рабочий , скачали многие и проблем не было

Есть ещё вопрос какая кодировка UTF-8 ?
  • № :11
  • 17 мая 2012 13:37
dle 9.4, сначала было написано, потом я всё по инструкции надписи пропали и просто белый экран.
  • № :10
  • 17 мая 2012 12:51
serverku,

версия дле? и кроме белого экрана никаких надписей....
  • № :9
  • 17 мая 2012 10:38
Я разобрался с модулем но у меня после установки белый экран. Что делать не подскажите? Другие модули ставил всё нормально работают.
  • № :8
  • 17 мая 2012 10:11
я заю теги dle мне нужен тег от самого модуля.
  • № :7
  • 17 мая 2012 08:46
serverku,
Как правило в меню слева или права ...например: тега {archives} там где архив или вместо него
  • № :6
  • 17 мая 2012 08:13
Народ а какой тег в блок надо пихать?
  • № :5
  • 26 января 2012 08:05
skadix,
Пожалуйста.
А откуда был скачан модуль, с ошибкой , у нас ?
  • № :4
  • 26 января 2012 01:00
dle9,
да заменил и все ок! спасибо! wink
  • № :3
  • 25 января 2012 15:24
skadix,
Да , правильно должно быть Аякс окно

Можно просто отключить в настройках Переходы (Вам надо это сообщение пока появится ресурсы съедает , тормозит да и бесит если каждый раз попадаешь на сайт )....

Что касается ошибки причин может быть много ..с 9.6 не пробовали сравнить этот файл или заменить?
  • № :2
  • 25 января 2012 13:18
верху шапки появляется такая ошибка
Warning: array_rand(): First argument has to be an array in /usr/local/pem/vhosts/121193/webspace/httpdocs/engine/inc/include/referer.init.p

hp on line 190

Спасибо, Вы занесли нам в базу переход:

Нажмите на кнопку Отключить, если Вы больше не хотите получать эту информацию, если иначе то нажмите на крестик сверху или Закрыть.

и это сообщение должно выходит в аякс окне по моему! как можно исправить копался в referer.init.php но ничего не вышло! помогите!
  • № :1
  • 9 октября 2011 10:03
Кто не будь ставил на 9.4 отпишитесь плиз